<ul>
  <li>
    <a routerLink="/addSurvey">Crear encuesta</a>
  </li>
  <li>
    <a routerLink="/surveys">Ver encuestas</a>
  </li>
  <li>
    <a routerLink="/">cerrar sesión</a>
  </li>
</ul>
<router-outlet></router-outlet>
